prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-lsm303agr
Description: 3-Axis eCompass Module
Version: 1.7.1

Libs: -L${libdir} -lupm-lsm303agr
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-lsm303agr
Requires.private: 
